/**Begin D:\PDM_UPGRADE\PDM1\TSRBD_table.sql **/
 EXEC p_AlterColumn 'T_TSRBD_FILESTATUS_L', 'FDISPLAYNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_TSRBD_OFFERSTATUS_L', 'FDESCRIPTION', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\TSRBD_table.sql **/
